{
  "AppName": "OneForMe",
  "ConnectionStrings": {
    "DefaultConnection": "Data Source=OneForMe.db"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Kestrel": {
    "Endpoints": {
      "Http": {
        "Url": "http://0.0.0.0:5000"
      }
    }
  },
  "LdapSettings": {
    "ServerName": "192.168.0.117",
    "Port": "389",
    "BaseDn": "dc=ham,dc=ld50,dc=dev",
    "UserDnTemplate": "uid={0},ou=users,dc=ham,dc=ld50,dc=dev",
    "BindDn": "cn=admin,dc=ham,dc=ld50,dc=dev",
    "BindPassword": "TestLDAP"
  }
}
